/*
Author Name : Carsten Albrecht
Author Site : http://www.4null4.de/
Scheme Name : True Blue Binary Style
Scheme URI  : http://www.4null4.de/
Version     : 1.4.0
Date        : 23.07.2006
Comment     : The original True Blue scheme for K2 has been created
						: by Steve Lam (http://stevelam.org/). I've ported it to
						: Binary Blue and overworked several parts and improved
						: many others.
*/

/* Support for Inferior Exploder */
@import url('trueblueIe6Hacks.css');

* {
	font-size: 100.01%;
	padding: 0;
	margin: 0;
}

body {
	margin: 0;
	padding: 0;
	font: 85% 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	color: #444;
}

body[class] {
	background: #758595 url('TrueBlue-Images/body_bg.png') top repeat-x;
}

a {
	color: #0d58b4;
	text-decoration: none;
}

a:hover {
	color: #0d58b4;
	text-decoration: underline;
	background-color: transparent;
}

/* ================================================================== */
/* Begin stylesheets for shadow effects */
/* ================================================================== */

#page {
	border: none;
	width: 742px;
	padding: 0px 14px;
	text-align: left;
	margin: 0 auto;
	border-collapse: collapse;
	background: url('TrueBlue-Images/page_bg.png') center repeat-y;
}

#innerPage {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

/* ================================================================== */
/* End stylesheets for shadow effects */
/* ================================================================== */
/* Begin page layout */
/* ================================================================== */

#header, #container, #footer {
	clear: both;
	float: none;
	margin: 0px;
}

#footer {
	width: 742px;
	margin: 0px -4px;
	padding: 16px 0px;
	border-right: 4px solid #555;
	border-left: 4px solid #555;
}

#footer[id] {
	background: #666 url('TrueBlue-Images/footer_bg.png') repeat-x top;
}

#footer, #footer a {
	color: #ccc;
}

#footer a {
	font-weight: bold;
	border: none;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

#container {
	margin: 0;
	padding: 0;
	background: #fff url('TrueBlue-Images/content_bg.png') repeat-x top;
}

#header {
	padding: 0px;
	margin: 0px -4px;
	height: 140px;
	background: #1178b4 url('TrueBlue-Images/header_bg.png') no-repeat top left;
}

#content {
	width: 450px;
	padding: 20px 0px;
	margin: 0px 20px;
	font: 1em/1.5em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	float: left;
}

#margin {
	font: 1em/1.5em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	width: 220px;
	margin: 0 20px 0 500px;
	padding: 20px 0 0 0;
}

* html #margin { width: 200px } /* IE hack */

/* ================================================================== */
/* End page layout */
/* ================================================================== */
/* Begin common tag rules */
/* ================================================================== */

cite {
	padding-left: 1cm;
	display: block;
	background-image: url("TrueBlue-Images/cite.gif");
	background-repeat: no-repeat;
}

small {
	font-size: 0.9em;
	line-height: 1.5em;
}

a, h2 a:hover, h3 a:hover {
	color: #0d58b4;
	text-decoration: none;
	background-color: transparent;
}

code {
	font: 1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps
{
	font-size: 1em;
	letter-spacing: .07em;
	font-weight: normal;
	cursor: help;
}

acronym, abbr {
	border-bottom: 1px dashed #0d58b4;
	color: #0d58b4;
	background-color: transparent;
	font-weight: 400;
}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	overflow: auto;
	height: auto;
}

pre {
	font-family: "Courier New", Courier;
	font-size: 1em;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
	padding: 10px;
	overflow: auto;
	max-width: 470px;
	height: auto;
}

a img {
	border: none;
}

table {
	width: 100%;
	font-size: 0.9em;
	border-collapse: collapse;
}

th {
	text-transform: uppercase;
	font-size: 0.9em;
	color: #333333;
	font-weight: 700;
	text-align: center;
	border: 1px solid #C0C0C0;
}

th a {
	color: #333333;
	text-decoration: none;
}

tr td {
	margin: 2px;
	text-align: right;
	padding: 1px;
}

label {
	font-weight: 700;
	color: #000000;
	margin: 5px 5px;
}

fieldset {
	border: none;
	margin: 10px 0px 5px 0px;
	padding: 0px;
}

dl {
	display: block;
	margin-left: 20px;
}

dt {
	margin-top: 10px;
	font-weight: 700;
	clear: both;
	border-bottom: 1px solid #c0c0c0;
	padding: 2px 0px;
}

dd {
	margin: 0 0 0 1em;
	padding: 2px 0px;
}

ins {
	text-decoration: none;
}

p {
	margin: 0.8em 0;
}

/* ================================================================== */
/* End common tag rules */
/* ================================================================== */
/* Begin headlines */
/* ================================================================== */

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	background-color: transparent;
}

h1 a {
	color: #000000;
}

div.chapterH1 a img {
	width: 16px;
	height: 16px;
	border: none !important;
	padding: 0 !important;
	margin: 1px 2px 0px 0px !important;
	position: relative;
	top: -22px;
	float: right;
}

h1.archiveTitle {
	font-size: 1.8em;
	font-weight: 100;
	margin-right: 10px;
	padding: 3px 0px;
	color: #000000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 12px;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar li h2, #wp-calendar caption, cite {
	text-decoration: none;
}

#sidebar li h2 {
	font-size: 1.2em;
	font-weight: 700;
	text-align: left;
	margin: 2px 0;
	padding: 2px 0;
	color: #000000;
}

#sidebar li h2 a {
	color: #000000;
	display: block;
	width: 100%;
	height: 100%;
}

.chapter h1,
.asides h1,
.landingsite h1,
#contentSearch li h2 {
	clear: both;
	font-size: 1.4em;
	font-weight: 100;
	margin: 2px 0;
	padding: 2px 0px;
	color: #000000;
}

.chapter h1 a {
	color: #000000;
}

.entry h2 {
	font-size: 1.2em;
	border-bottom: 1px solid #000000;
	color: #000000;
	padding: 2px 0px;
	font-weight: 100;
	margin: 1em 0 10px 0;
}

.entry h3 {
	font-size: 1.1em;
	border-bottom: 2px solid #000000;
	margin: 0px 0px 0px 5px;
	padding: 2px 0px;
}

.entry h4 {
	font-size: 1em;
	border-bottom: 1px dashed #000;
	margin: 0px 0px 0px 5px;
	padding: 2px 0px;
	font-style: italic;
}

/* ================================================================== */
/* End headlines */
/* ================================================================== */
/* Begin header claim and topmenu */
/* ================================================================== */

h1.topBanner,
div.description {
	display: none;
}

#topMenu {
	margin: 0px 20px;
}

ul.menu {
	top: 0px;
	left: 20px;
	margin: 0px;
	padding: 0px;
	width: auto;
	list-style: none;
}

ul.menu li {
	float: left;
	padding: 0px 0px 0px 10px;
	display: inline;
	margin: 0;
}

ul.menu li a {
	display: block;
	padding: 0 10px 0 0;
	font: 1em Verdana, Helvetica, Arial, Sans-Serif;
	margin: 0;
	font-weight: normal;
	line-height: 2em;
	color: #FFFFFF !important;
}

ul.menu[class] li:focus,
ul.menu[class] li:hover {
	background: url('TrueBlue-Images/menu-hover-left.png') no-repeat bottom left;
}

ul.menu li a:hover, ul.menu li:hover > a {
	color: #eee !important;
	text-decoration: none;
	line-height: 3em;
}

ul.menu[class] li a:focus, ul.menu[class] li:focus > a,
ul.menu[class] li a:hover, ul.menu[class] li:hover > a {
	background: url('TrueBlue-Images/menu-hover-right.png') no-repeat bottom right;
}

ul.menu li.current_page_item[class] {
	background: url('TrueBlue-Images/menu-selected-left.png') no-repeat bottom left;
}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:focus,
ul.menu li.current_page_item a:hover {
	color: #333 !important;
	font-weight: bold;
	line-height: 3em;
	text-decoration: none;
}

ul.menu li.current_page_item[class] a,
ul.menu li.current_page_item[class] a:focus,
ul.menu li.current_page_item[class] a:hover {
	background: url('TrueBlue-Images/menu-selected-right.png') no-repeat bottom right;
}

.admintab {
	position: relative;
}

/* ================================================================== */
/* End header claim and topmenu */
/* ================================================================== */
/* Begin Content */
/* ================================================================== */

.chapter {
	width: auto;
	margin: 0px 10px 30px 0px;
	line-height: 2em;
	text-align: justify;
}

.asides, .landingsite {
	width: auto;
	margin: 0px 10px 30px 0px;
	padding: 10px;
	font-size: 1em;
	border: 1px solid #0d58b4;
	background-color: #f5fbfe;
	text-align: justify;
}

.chapter img {
	border: none;
	padding: 0px;
}

.chapter p, .asides p, .entry p, .entry ol li, .entry ul li {
	line-height: 1.6em;
}

div.chapter div.itemFooter {
	margin: 0 2px;
	padding: 0;
	color: #888;
}

.entry {
	padding: 0;
}

.chapter .commentFooter {
	font-weight: bold;
	text-align: left;
	margin: 2px 0;
	padding: 3px 0;
	height: 1.4em;
}
.commentFooter .leftFloat[class] {
	background: url('TrueBlue-Images/page_white_go.png') left center no-repeat;
	padding-left: 20px;
}

.commentFooter .rightFloat[class] {
	background: url('TrueBlue-Images/comments.png') right center no-repeat;
	padding-right: 20px;
}

div.asides div.itemFooter,
div.asides div.commentFooter {
	visibility: hidden;
	display: none;
}

#related {
	font-weight: 700;
}

/* ================================================================== */
/* End Content */
/* ================================================================== */
/* Begin lists */
/* ================================================================== */

.entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: square;
	padding-left: 10px;
}

.entry li {
	margin: 7px 0 2px 10px;
}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
}

.entry ol li {
	margin: 0;
	padding: 0;
}

.entry ul li ul {
	list-style: circle;
}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

.utwrelposts {
	margin-left: 20px;
}


/* ================================================================== */
/* End lists */
/* ================================================================== */
/* Begin navigation */
/* ================================================================== */

div.navigation {
	margin: 0;
	padding: 8px 0px 12px;
	background: url('TrueBlue-Images/navigation_bg.png') no-repeat bottom;
	text-align: center;
}

div.navigation a {
	color: #ccc;
}

div.navigation a:hover {
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
}

div.navigation div.alignleft {
	margin-left: 16px;
	padding-left: 24px;
	background: url('TrueBlue-Images/book_previous.png') left center no-repeat;
	width: auto;
}

div.navigation div.alignright {
	margin-right: 16px;
	padding-right: 24px;
	background: url('TrueBlue-Images/book_next.png') right center no-repeat;
	width: auto;
}

/* ================================================================== */
/* End navigation */
/* ================================================================== */
/* Begin images */
/* ================================================================== */

p img {
	padding: 0;
	max-width: 100%;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

/* ================================================================== */
/* End Images */
/* ================================================================== */
/* Begin Form Elements */
/* ================================================================== */

select {
	width: 130px;
}

/* ================================================================== */
/* End Form Elements */
/* ================================================================== */
/* Begin Calendar */
/* ================================================================== */

#wp-calendar caption {
	font-size: 1.0em;
	font-weight: 700;
	text-align: left;
	margin: 2px;
	color: #000000;
	text-align: left;
	padding: 2px 2px;
	border: none;
}

#wp-calendar thead {
	border-bottom: 1px solid black;
}

#wp-calendar th {
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	border: none;
	color: #0d58b4;
}

#wp-calendar {
	empty-cells: show;
	border-collapse: collapse;
	margin: 0px ;
	border: none;
	font-size: 1.2em;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	font-size: 0.9em;
}

#wp-calendar a {
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#wp-calendar td {
	padding: 2px;
	text-align: center;
}

#today {
	font-weight: bold;
	background-color: #F0F0F0;
}

/* ================================================================== */
/* End Calendar */
/* ================================================================== */
/* Begin Sidebar */
/* ================================================================== */

#sidebar {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar form {
	margin: 0;
}

#sidebar img {
	border: none;
}

#sidebar li {
	margin-bottom: 20px;
}

#sidebar li p {
	padding: 2px 10px;
}

#sidebar li form {
	margin: 0px;
	padding: 0px;
}

#sidebar li ul {
	list-style-type: none;
	margin: 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#sidebar li ul li {
	width: auto;
	margin: 0px 0px;
	padding: 3px 0px;
	border: none;
	background: transparent;
	font-size: 1em;
}

#sidebar ul li:before {
	content: "\00BB \0020";
}

#sidebar li ul li ul {
	width: auto;
	margin: 0px;
	padding: 0px;
}

#sidebar li ul li ul li {
	width: auto;
	margin: 0px;
	padding: 3px 0px 0px 15px;
}

#sidebar li ul li a{
	text-decoration: none;
	padding: 2px 0px;
}

#sidebar li ul li a:hover{
	text-decoration: underline;
}

#sidebar li table {
	width: 100%;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

/* ================================================================== */
/* End Sidebar */
/* ================================================================== */
/* Begin comments */
/* ================================================================== */

.comments {
	text-align: left;
	padding: 0;
	position: relative;
}

.comments, #commentform input, #commentform textarea, .inlineCommentList {
	font-size: 1em;
}

.inlineCommentList {
	border-bottom: 1px solid #000000;
	padding: 0;
	margin: 1em;
}

.comments cite, .comments cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.comments ol li p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}

#comments p {
	margin: 1em 5px 10px 0;
	font-size: 1.2em;
}

.inlineCommentList p.inlineCommentClose {
	margin: 0;
	background-color: #f5fbfe;
	border-top: 1px solid #000000;
	text-align: center;
}

.commentmetadata {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	display: block;
}

small, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
}

.comments ol {
	margin: 15px 0 3px;
	padding: 5px 0px 3px;
	list-style: none;
}

#commentform p {
	margin: 5px 0;
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

li.authorcomment {
	background-color: #f5fbfe;
	color: #0d58b4;
	text-align: left;
}

#commentlist li h2 , .ajaxCommentList li h2 {
	margin: 0;
	padding: 3px 0px;
	color: #000000;
	text-align: left;
}

#commentlist li.trackback h2,
#commentlist li.pingback h2,
ajaxCommentList li.trackback h2,
ajaxCommentList li.pingback h2 {
	margin: 0;
	padding: 3px 0px;
	color: #777;
	text-align: left;
}

#commentlist .trackback h2 a:hover,
#commentlist .pingback h2 a:hover,
ajaxCommentList .trackback h2 a:hover,
ajaxCommentList .pingback h2 a:hover {
	text-decoration: underline;
}

#commentlist, .ajaxCommentList {
	margin: 0;
}

#commentlist li {
	margin: 10px 0px;
	padding: 5px;
	list-style: none;
	min-height: 130px;
}

#commentlist li ul {
	margin: 3px 10px;
	padding: 0px;
}

#commentlist li ol {
	margin: 3px 10px;
	padding: 0px;
	list-style: decimal !important;
}

#commentlist li ol {
	list-style: decimal !important;
}

#commentlist li ul li,
#commentlist li ol li {
	height: auto;
	min-height: 0px;
	border: none;
}

#commentlist li ol li {
	list-style-type: decimal !important;
	margin: 3px 10px;
	padding: 0px;
	margin-left: 2em;
}

.ajaxCommentList {
	margin: 0;
	padding: 0;
}

.ajaxCommentList li {
	margin: 1em 0;
	list-style: none;
	padding: 5px 10px;
}

.ajaxCommentList li h2 {
	font-size: 1em;
}

.ajaxCommentList li ul {
	margin: 3px 10px;
	padding: 0px;
}

.ajaxCommentList li ul li {
	height: auto;
	min-height: 0px;
	list-style: none;
	border: none;
	margin: 0px;
	padding: 0px;
}

#commentform {
	padding: 0px;
	margin: 0px;
	display: block;
}

#commentform input, p.solo-subscribe-to-comments input {
	width: 170px;
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #C0C0C0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

#commentform #submit {
	margin-right: 9px;
	float: right;
}

.comments .leavecomment {
	text-align: center;
	color: #ddd;
	font-size: 2em;
	letter-spacing: -1px;
}

.comments #loading {
	text-align: center;
	margin-top: 40px;
	color: #ddd;
	font-size: 2em;
	letter-spacing: -1px;
}

.comments #error {
	border-top: 2px solid #dd2200;
	border-bottom: 2px solid #dd2200;
	background-color: #FCC9C9;
	margin-bottom: 20px;
	padding: 3px 0px;
	text-align: center;
	margin-top: 40px;
	color: #dd2200;
	font-size: 2em;
	letter-spacing: -1px;
}

/* ================================================================== */
/* End comments */
/* ================================================================== */
/* Begin Livesearch */
/* ================================================================== */

#contentSearch {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
}

#contentSearch li {
	border: none;
	background: transparent;
	padding: 0 10px 0 0;
}

#searchform {
	padding: 0;
	background: url('TrueBlue-Images/magnifier.png') left 10px no-repeat;
	margin: 0;
}

#searchform input {
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #A0A0A0;
	margin: 0 0 0 16px;
	padding: 5px;
	font-size: 1em;
	width: 85%;
}

#searchform #searchsubmit {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #A0A0A0;
	padding: 4px;
	margin: 0;
	font-size: 1em;
	width: auto;
}

input#s {
	width: 65%;
}

#LSResult {
	margin: 0;
	width: 100%;
	position: relative;
	text-align: left;
}

#searchcontrols {
	margin: 0;
	padding: 0;
	text-align: center;
}

.LSRow:hover, #LSHighlight, #LSHighlight:hover{
	background: #F0F0F0;
}

#LSHighlight small, #LSHighlight small span a {
	color: #0d58b4;
}

.LSRow {
	padding: 5px 10px;
}

.LSRow span a, .LSRow span a:visited {
	word-spacing: -1px;
	line-height: 1.3em;
	font-weight: normal;
	color: #0d58b4;
}

/* ================================================================== */
/* End Livesearch */
/* ================================================================== */
/* Begin different plugins Support */
/* ================================================================== */

#ed_toolbar input {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #A0A0A0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

#commentform #ed_toolbar input.ed_button {
	width:auto;
}

/* ================================================================== */

div#toolTip {
	position: absolute;
	padding: 4px;
	top: 0px;
	left: 0px;
	color: #0d58b4;
	border: 1px solid #333333;
	font-size: 0.9em;
	background: url("TrueBlue-Images/toolTipBg.png");
}

div#toolTip p {
	margin: 0; padding: 0 3px;
	color: #0d58b4;
}

div#toolTip p em {
	font-size: 0.8em;
	text-align: left;
	padding-top: 3px;
	color: #0d58b4;
}

/* ================================================================== */

div.rightBox {
	float: right;
	margin: 2px 0px 10px 10px;
	border: 1px solid #A0A0A0;
	padding: 5px 5px;
	width: 45%;
	background-color: #E0E0F0;
	color: #000000;
}

/* ================================================================== */

#sk2-footer {
	background: transparent;
	color:#CCC;
	margin: 0px;
	padding: 3px 2px 5px 2px;
}

#sk2-footer a,
#sk2-footer a:hover {
	color: #FFF !important;
}

/* ================================================================== */

img.socialbkmark {
	vertical-align: middle;
	border: 0px;
	margin-bottom: 4px;
}

/* ================================================================== */

a.gravatar {
	float:left;
	display: inline;
	border: 1px solid #a0a0a0 !important;
	padding: 2px;
	position: relative;
	top: 2px;
	margin-right: 10px;
	margin-bottom: 1px;
}

img.gravatar {
	border: none;
	width: 54px;
	height: 54px;
}

/* ================================================================== */
/* End different plugins support */
/* ================================================================== */
/* Begin forms */
/* ================================================================== */

.formular {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #C0C0C0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

textarea.formular {
	width: 95%;
}

/* ================================================================== */
/* End forms */
/* ================================================================== */

ul#feedList {
	list-style: none !important;
	margin-left: 2em !important;
	padding-left: 2em !important;
}

ul#feedList li {
	list-style-image: url("TrueBlue-Images/xml.gif");
}

ul#feedList li:before {
	content: "";
}

img#feedIcon {
	display: none;
	visibility: hidden;
}

/* ================================================================== */
/* Sidebar Asides */
/* ================================================================== */

#sidebarAsidesList li:before {
	content: "" !important;
}

#sidebarAsidesList li h2, #sidebarAsidesList li h2 a {
	color: #777;
}

/* ================================================================== */
/* AJAX Calendar Posts */
/* ================================================================== */

div#wp-calendar-split {
	margin: 0;
	width: 100%;
	position: relative;
	text-align: left;
}

ul#wp-calendar-postlist {
	list-style: none !important;
	margin: 0px;
	padding: 0px;
}

li.ajax-calendar-row a:hover {
	background: #F0F0F0;
}

li.ajax-calendar-row {
	list-style: none !important;
	padding: 5px 10px;
}

ul#wp-calendar-postlist li:before {
	content: "" !important;
}

.ajax-calendar-row a, .ajax-calendar-row a:visited {
	word-spacing: -1px;
	line-height: 1.3em;
	font-weight: normal;
	color: #0d58b4;
	display: block;
	width: 100%;
}
